OneKey 手机 app 蓝牙连接硬件钱包提醒打开定位权限的原因

从 Android OS 6.0 (Marshmallow) 开始,Google 更改了权限要求:应用必须获取定位权限后才能将智能设备与 Android 设备连接。这是因为新的蓝牙标准中的功能(蓝牙信标)可用于确定手机和用户的位置。为了减少未经授权的设备获取你的位置所带来的担忧,Google 新增了连接低功耗蓝牙设备所需的定位权限要求。

但 OneKey app 不会使用到您的位置信息,开启此权限只是为了扫描到蓝牙设备。

有关 Google 权限要求的更多详情,请参阅 Google 官方的说明: Android 6.0 重要变化文件

这篇文章有帮助吗?
1 人中有 1 人觉得有帮助